package com.common.entity;

public class RFC3164Message extends SyslogMessage {
    private String tag;

    public String getTag() { return tag; }
    public void setTag(String tag) { this.tag = tag; }

    @Override
    public String toString() {
        return String.format("RFC3164 [Facility: %d, Severity: %d, Host: %s, Tag: %s, Time: %s, Msg: %s]",
                facility, severity, hostname, tag, timestamp, message);
    }


}
